Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 12 of 12
  1. cellinator's Avatar
    CrackBerry Abuser

    Posts
    468 Posts
    Thread AuthorThread Author   #1  

    Default Can't install Opera Mini on Bold!

    I know people are running this app. I just bought the bold and would like some insight on how you installed Opera Mini.

    I went to Opera's site and tried the "generic version" and tried to install using DM 4.5 and 4.6. Can't get it to read the .jar or .jad files.

    Over the air didn't happen either.

    What gives?
    The 9900 is out...long live my awesome 9810! (Until QNX shows up!)
  2. sunkast's Avatar
    Super Bad

    Posts
    11,932 Posts
    Global Posts
    11,937 Global Posts
    #2  

    Default

    Jad/Jar is for over the air installation, not through DM. What happened when trying to install OTA? Did you select the unsigned version?
  3. cellinator's Avatar
    CrackBerry Abuser

    Posts
    468 Posts
    Thread AuthorThread Author   #3  

    Default

    When I select the phone model, should I select "Other" or "BlackBerry". BlackBerry doesn't give me an option for the Bold. I also tried the link for the "generic version".

    Anyone with a Bold got a step-by-step?
    The 9900 is out...long live my awesome 9810! (Until QNX shows up!)
  4. cellinator's Avatar
    CrackBerry Abuser

    Posts
    468 Posts
    Thread AuthorThread Author   #4  

    Default

    Fixed! I had to set the browser as "BlackBerry"!
    The 9900 is out...long live my awesome 9810! (Until QNX shows up!)
  5. greg24's Avatar
    CrackBerry Genius

    Posts
    4,756 Posts
    Global Posts
    4,789 Global Posts
    PIN
    30b86176
    #5  

    Default

    why would you need opera on the Bold? the browser is better on the Bold
  6. JON-MATTHEW's Avatar
    CrackBerry User

    Posts
    26 Posts
    #6  

    Default

    Yeah on my curve I needed it, on the bold I'm content

    Posted from my CrackBerry at wapforums.crackberry.com
  7. cspec's Avatar
    CrackBerry Abuser

    Posts
    331 Posts
    #7  

    Default

    for the bold...

    blackberry browser > opera
    I think I might be the only one that misses the trackball.
  8. knicks517's Avatar
    CrackBerry Newbie

    Posts
    3 Posts
    #8  

    Default

    I heard you can use the Opera browser if you download it and not have to buy the data plan, is that true?
  9. gnabgibeht's Avatar
    CrackBerry Newbie

    Posts
    7 Posts
    Global Posts
    8 Global Posts
    #9  

    Default

    i doubt it... but if its is somehow true... lmk so i can hook get it for my sister's curve
  10. jtwebfusion's Avatar
    CrackBerry Abuser

    Posts
    372 Posts
    Global Posts
    418 Global Posts
    #10  

    Default

    On my 8820, I had to install Opera Mini, but not with the Bold Browser. Thanks RIM!!!
  11. jozay's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    #11  

    Default

    well i have managed to download an opera but this msg is poping up:

    error starting operette
    $2dhifi_gj:module 'operette
    $2dhifi_gj-1' not found

    can anyone tell me what this means and help me out
  12. AClayeJ's Avatar
    CrackBerry Addict

    Posts
    577 Posts
    Global Posts
    579 Global Posts
    #12  

    Default

    You don't need Opera when you have the Bold's browser. And no, you still need a data plan no matter what browser you use. AT&T knows how much data you send and receive.

    Posted from my CrackBerry at wapforums.crackberry.com

Posting Permissions